﻿body 
{
    direction:rtl;
}
h2,p
{
    margin:0;
    padding:0;
}

h2.accordionbutton {	
    width: 587px;
    background: #f0a472;
    border-bottom: 1px solid #FFFFFF;
    height:20px;
    display:block;
    cursor: pointer;
    padding-right:10px;
   position:relative;
}
	
.accordioncontent {	
    width: 577px;

    background: white;
    margin:0;
    padding:0;
    padding-right:20px;
    
    display:block;
    background-image:url(../images/design/accordionBG.jpg);
    background-position:bottom;
    background-repeat:no-repeat;
    padding-bottom:50px;
    
}
	
.on {
	background: #eedcac;
}

.over {
	background: #fd711a;
}

.bloack1
{
    background-image:url(../images/design/block1.jpg);
    width:600px;
    height:170px;
    padding-top:30px;
}
td
{
    vertical-align:top;
}
td h2
{
    margin:0 0 10px 0;
    padding:0;
}
td img
{
    margin-right:10px;
}
.bloack2
{
    background-image:url(../images/design/block2.jpg);
    width:600px;
    height:170px;
    padding-top:30px;
}

.bloack3
{
    background-image:url(../images/design/block3.jpg);
    width:600px;
    height:165px;
    padding-top:35px;
}

.bloack4
{
    background-image:url(../images/design/block4.jpg);
    width:600px;
    height:170px;
    padding-top:30px;
}

.bloack5
{
    background-image:url(../images/design/block5.jpg);
    width:600px;
    height:150px;
    padding-top:50px;
}
div.block1 table tbody tr td img
{
    margin-right:20px;
}
